 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1965px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 6px 770px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 6px auto 0 0;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 328px;
  height: 708px;
  margin: 44px auto 0 326px;
}

.u-section-1 .u-image-1 {
  width: 708px;
  height: 328px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-image-2 {
  width: 325px;
  height: 514px;
  margin: -708px auto 0 -11px;
}

.u-section-1 .u-text-3 {
  margin: -506px 21px 0 695px;
}

.u-section-1 .u-image-3 {
  width: 479px;
  height: 277px;
  margin: 92px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 654px;
  height: 321px;
  margin: 267px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 570px;
  }

  .u-section-1 .u-rotation-parent-1 {
    height: 707px;
  }

  .u-section-1 .u-image-1 {
    width: 707px;
  }

  .u-section-1 .u-text-3 {
    margin-right: -169px;
    margin-left: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1909px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-left: 212px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -360px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 51px;
    margin-left: 116px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -455px;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 265px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1731px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-left: 12px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -263px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -47px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 197px;
    margin-top: -382px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 167px;
    margin-top: 347px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}